<?php

/**
 * Render admin settings page
 */
namespace HulkPlugins\ElementorPro\Forms\InternationalTelephoneField;

defined( 'ABSPATH' ) || exit;
$hulk_epfitf_fs = hulk_epfitf_fs();
if ( !$hulk_epfitf_fs->is_premium() ) {
    $hulk_epfitf_url = $hulk_epfitf_fs->checkout_url();
    $hulk_epfitf_label = esc_attr__( 'Get Pro', 'international-telephone-field-for-elementor-form' );
} elseif ( $hulk_epfitf_fs->is_not_paying() ) {
    $hulk_epfitf_url = $hulk_epfitf_fs->get_upgrade_url();
    $hulk_epfitf_label = esc_attr__( 'Upgrade Now!', 'international-telephone-field-for-elementor-form' );
} else {
    $hulk_epfitf_url = '';
    $hulk_epfitf_label = '';
}
?>
	<div class="wrap fs-section hulk-epfitf-admin-settings">
		<h2 class="nav-tab-wrapper">
			<a href="<?php 
echo esc_url( SETTINGS_URL );
?>" class="nav-tab fs-tab nav-tab-active home"><?php 
echo esc_attr__( 'Dashboard', 'international-telephone-field-for-elementor-form' );
?></a>
		</h2>
		<h2 class="hulk-main-heading"><?php 
echo esc_attr__( 'Welcome to', 'international-telephone-field-for-elementor-form' );
?>&nbsp;<?php 
echo esc_attr( $hulk_epfitf_fs->get_plugin_name() );
?></h2>
		<div class="hulk-container">
			<div class="hulk-blocks">
				<div class="hulk-block-item">
					<h4 class="hulk-block-heading"><?php 
echo esc_attr__( 'Documentation', 'international-telephone-field-for-elementor-form' );
?></h4>
					<p class="hulk-block-text"><?php 
echo esc_attr__( 'We have created foolproof documentation for you. It will help you to understand how our plugin works.', 'international-telephone-field-for-elementor-form' );
?></p>
					<a href="<?php 
echo esc_url( DOCUMENTATION );
?>" target="_blank" class="button button-secondary"><?php 
echo esc_attr__( 'Read Documentation', 'international-telephone-field-for-elementor-form' );
?></a>
				</div>
				<div class="hulk-block-item">
					<h4 class="hulk-block-heading"><?php 
echo esc_attr__( 'Support', 'international-telephone-field-for-elementor-form' );
?></h4>
					<p class="hulk-block-text"><?php 
echo esc_attr__( 'if you\'re facing technical issues with our plugin, then please create a support ticket.', 'international-telephone-field-for-elementor-form' );
?></p>
					<a href="<?php 
echo esc_url( SUPPORT );
?>" target="_blank" class="button button-secondary"><?php 
echo esc_attr__( 'Submit Ticket', 'international-telephone-field-for-elementor-form' );
?></a>
				</div>
				<div class="hulk-block-item">
					<h4 class="hulk-block-heading"><?php 
echo esc_attr__( 'Missing Any Feature?', 'international-telephone-field-for-elementor-form' );
?></h4>
					<p class="hulk-block-text"><?php 
echo esc_attr__( 'Have an idea? Email us your details, and we\'ll help you develop it.', 'international-telephone-field-for-elementor-form' );
?></p>
					<a href="<?php 
echo esc_url( SUPPORT );
?>" target="_blank" class="button button-secondary"><?php 
echo esc_attr__( 'Request Feature', 'international-telephone-field-for-elementor-form' );
?></a>
				</div>
				<div class="hulk-block-item">
					<h4 class="hulk-block-heading"><?php 
echo esc_attr__( 'Show your Love', 'international-telephone-field-for-elementor-form' );
?></h4>
					<p class="hulk-block-text"><?php 
echo esc_attr__( 'Your feedback helps us improve our WordPress plugin. Please leave a 5-star review on the WP plugin repository.', 'international-telephone-field-for-elementor-form' );
?></p>
					<a href="<?php 
echo esc_url( REVIEWS );
?>" target="_blank" class="button button-secondary"><?php 
echo esc_attr__( 'Leave a Review', 'international-telephone-field-for-elementor-form' );
?></a>
				</div>
				<div class="hulk-block-item">
					<h4 class="hulk-block-heading"><?php 
echo esc_attr__( 'Join Our Community', 'international-telephone-field-for-elementor-form' );
?></h4>
					<p class="hulk-block-text"><?php 
echo esc_attr__( 'Join the Facebook community to discuss with fellow developers, connect with others, and stay updated.', 'international-telephone-field-for-elementor-form' );
?></p>
					<a href="<?php 
echo esc_url( FACEBOOK );
?>" target="_blank" class="button button-secondary"><?php 
echo esc_attr__( 'Join with us', 'international-telephone-field-for-elementor-form' );
?></a>
				</div>
				<div class="hulk-block-item">
					<h4 class="hulk-block-heading"><?php 
echo esc_attr__( 'Subscribe to Our YouTube Channel', 'international-telephone-field-for-elementor-form' );
?></h4>
					<p class="hulk-block-text"><?php 
echo esc_attr__( 'Subscribe to our YouTube channel and never miss out on existing content, useful tutorials, and important updates!', 'international-telephone-field-for-elementor-form' );
?></p>
					<a href="<?php 
echo esc_url( YOUTUBE );
?>" target="_blank" class="button button-secondary"><?php 
echo esc_attr__( 'Subscribe', 'international-telephone-field-for-elementor-form' );
?></a>
				</div>
			</div>
			<?php 
?>
				<div class="hulk-sidebar">
				<h2>🚀 <?php 
echo esc_attr__( 'Upgrade to PRO', 'international-telephone-field-for-elementor-form' );
?></h2>
				<p><?php 
echo esc_attr__( 'The premium version helps us to continue the development of the product, incorporating even more features and enhancements.', 'international-telephone-field-for-elementor-form' );
?></p>
				<ul>
					<li>✔ <?php 
echo esc_attr__( 'Priority Email Support', 'international-telephone-field-for-elementor-form' );
?></li>
					<li>✔ <?php 
echo esc_attr__( 'Lifetime Deal Available', 'international-telephone-field-for-elementor-form' );
?></li>
					<li>✔ <?php 
echo esc_attr__( '7-Day Money-Back Guarantee', 'international-telephone-field-for-elementor-form' );
?></li>
					<li>✔ <?php 
echo esc_attr__( 'Unlock All Premium Features Instantly', 'international-telephone-field-for-elementor-form' );
?></li>
				</ul>
				<a
					type="button"
					href="<?php 
echo esc_attr( $hulk_epfitf_url );
?>"
					class="components-button is-primary is-compact has-text has-icon"
				>
					<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24" aria-hidden="true" focusable="false"><path d="M6 5V18.5911L12 13.8473L18 18.5911V5H6Z"></path></svg>
					<?php 
echo esc_attr( $hulk_epfitf_label );
?>
				</a>
				<small>
					<a
						href="<?php 
echo esc_url( $hulk_epfitf_fs->get_trial_url() );
?>"
						style="text-decoration: none"
					>
						<?php 
echo esc_attr__( 'Not ready to buy?', 'international-telephone-field-for-elementor-form' );
?> <span style="text-decoration: underline"><?php 
echo esc_attr__( 'Test all our premium features', 'international-telephone-field-for-elementor-form' );
?></span> <?php 
echo esc_attr__( 'with a 7-day free trial. No credit-card, risk-free!', 'international-telephone-field-for-elementor-form' );
?>
					</a>
				</small>
			</div>
			<?php 
?>
		</div>
	</div>
	<div id="hulk_epfitf_admin_settings"></div>
<?php 